/* nav */
@media screen and (min-width: 75em) {
.c-navigation__link.m-level-1 {
    font-size: .65rem !important;
	}
}

/* LNCM-103 */
body > div.page > div.l-pdp > main > div.c-product-main.m-v2 > div > div.c-product-main__controls > div > div.c-product-sticky-bar > div > div.c-variation-section.c-product-sticky-bar__item.m-variations > div > div.c-variations-carousel > section > div.c-carousel__inner.m-initialized.m-horizontal > div > div {
	width: 143.667px;
}

/* LNCM-220 */
/*
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(1) {
        display: none;
}*/
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(2) {
        display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(3) {
display: none;
}

body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(5) {
	 display: none;
}
body > div.page > footer > div.l-footer__middle > div > div > div.l-footer__content-section > div.l-footer__newsletter > div > div.c-simple-signup__form > form > div:nth-child(6) {
	 display: none;
}	

/* LNCM-226 */
.m-consultation {
	display: none !important;
}

